<bugID>1374815<Summary>Sidebar switcher menu items need updated hover styling</Summary><Description>Created attachment 8879723
menu_hovers.png

The hover states for the menu items in the sidebar switcher menu (popout) need to be updated to match other Photon menu styles. Reference here: https://mozilla.invisionapp.com/share/PYC5LJJXG#/229940647_Toolbars</Description></bugID>